.crumbs-wrap { border-bottom: 1px solid #ccc; height: 42px; }

.jobs-list { padding-top: 35px }

.jobs-filters-extra-left { width: 230px; }
.jobs-filters-extra-left2 { width: 203px; }


.jobs-item { padding: 0 0 0 273px; position: relative; min-height: 125px; margin: 0 0 35px 0 }
.jobs-item-specialities { font: 500 22px/24px roboto; display: block; color: #000; white-space: nowrap; overflow: hidden;  margin: 0 0 4px 0; position: relative; }
.jobs-item-specialities:after { content: ""; position: absolute; right: 0; top: 0; height: 24px; width: 51px; background: url(i/resume/light.png) repeat-y 0 0; }

.jobs-item-userpic { width: 205px; height: 125px; position: absolute; left: 40px; top: 0; background: #f4f4f4; background-size: cover; background-repeat: no-repeat; background-position: 50% 0; }
.jobs-item-userpic.empty { border: 10px solid #ccc; background-size: auto; }
.jobs-item-userpic.empty.male { background: #f4f4f4 url(i/resume/male.svg) no-repeat 50% 5px; }
.jobs-item-userpic.empty.female { background: #f4f4f4 url(i/resume/female.svg) no-repeat 50% 3px; }

.jobs-item-meta { font: 300 15px/18px roboto; color: #999; margin: 0 0 10px 0; }
.jobs-item-xp { font: 300 15px/23px roboto; max-height: 45px; overflow: hidden; position: relative; }
.jobs-item-xp:after { content: ""; position: absolute; right: 0; bottom: 0; height: 23px; width: 51px; background: url(i/resume/light.png) repeat-y 0 0; }
.jobs-item-date { font: 200 13px/15px roboto; margin: 7px 0 0 0; color: #666; }

.jobs-bar-filters { width: 655px; }

.jobs-action-wrap { position: relative; top: -2px }

.jobs-item-pin { position: relative; margin: 0 5px 0 0; top: 2px; }